
Member Nodes - Bug #8623

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN Node certificate has changed, CN doesn't match server

2018-06-18 19:10 - Dave Vieglais

Status: Closed Start date: 2018-06-18

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

The NKN node appears to using a different server certificate with:

CN=*.northwestknowledge.net

 

Though the baseURL for the MN is:

https://dataone.nkn.uidaho.edu/mn

This results in a connection failure since the host name does not match the certificate. 

Need to contact the node administrator and determine what has changed and how it should be corrected.

History

#1 - 2018-06-18 20:17 - Mark Servilla

An email notifying the NKN MN operator(s) of the current issue has been sent to both Carrie Roever and Luke Sheneman.

#2 - 2018-06-18 21:23 - Mark Servilla

Received response from Carrie Roever:

Our MN has been experiencing a few issues since the update occurred a few weeks back.  I believe that Luke sent an email to Roger Dahl

explaining.  Unfortunately I do not have the expertise to elaborate on the issues, and Luke is out of the country for a few weeks.

If you believe that updating the domain will help and not further exacerbate any issues, then I believe it would be okay to correct.  However, if

you are uncertain, it might be best to wait until Luke returns.

 

Seems best to wait for Luke Sheneman's return.

#3 - 2018-06-18 21:27 - Mark Servilla

Note that follow-up with Roger Dahl indicates that there has been no recent communication with NKN personnel on this particular issue:

Latest we have is from Luke in early May, "We appreciate it.   I am going to work with Carrie Roever and get her up to speed on better managing
our DataONE MN."

#4 - 2018-08-21 17:23 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-04-23 2/2

http://www.tcpdf.org

